0 返信 最新の回答 日時: Oct 25, 2015 10:33 PM ユーザー:hide_sam

    Adobe Reader XはJREを使用しているのでしょうか。

    hide_sam Level 1

      オラクル社から平成27年10月21日付(日本時間)で、Java実行環境(JRE)において、

      複数の脆弱性が修正されたソフトウェア(1.8.0_65)が公開されました。

      システムに対する影響を検討したいため、

      本システムで使用しているAdobe Reader Xで確認させていただきたいことがございます。

       

      ① 「Adobe Reader X」は、OSにインストールしたJREを使用していますでしょうか。

        または、内包されたJREを使用していますでしょうか。

        以下②~④は、上記の回答に沿ったご回答をお願い致します。

       

      ② 「Adobe Reader X」が、JREを使用している場合、バージョンは何になりますでしょうか。

       

      「Adobe Reader X」が、JREを使用している場合、今回公開された"1.8.0_65"を使用しても問題ありませんでしょうか。

       

      今回公開された"1.8.0_65"を使用しても問題ない場合、最新版適用後に別途何かしらの作業は必要となりますでしょうか。

       

      ⑤ 「Adobe Reader DC」で①~④について教えて下さい。

       

      以上、宜しくお願い致します。